Package twisted :: Package web :: Package woven :: Module simpleguard :: Class MarkingRealm |
[frames | no frames]

## Class MarkingRealm

Method Summary
| `__init__(self, resource, nonauthenticated)`
| `requestAvatar(self, avatarId, mind, *interfaces)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.cred.portal.IRealm at 0...`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class twisted.cred.portal.IRealm at 0x845b744>,)

Generated by Epydoc 2.0 on Sat Oct 25 00:54:48 2003 | http://epydoc.sf.net